set-window-option -g mode-keys vi
set-option -g repeat-time 5000

bind -r C-h select-pane -L
bind -r C-j select-pane -D 
bind -r C-k select-pane -U
bind -r C-l select-pane -R
bind -r C-s swap-pane

#set -g mouse on
